View Issue Details

IDProjectCategoryView StatusLast Update
0002647PartDesignBugpublic2016-12-15 17:16
Reporterulrich1aAssigned Toeivindkvedalen 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSDebian JessieOS Version64-bit
Product Version0.16 
Target VersionFixed in Version0.17 
Summary0002647: Spreadsheet stddev does not work with arrays
DescriptionThe spreadsheet function stddev gives an error, if called with an array. It works, if all cells are given individually.
Steps To ReproducePut number in A1 to A5.
write in another cell: =stddev(A1:A5)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-28 20:14 ulrich1a New Issue
2016-07-29 07:33 eivindkvedalen Assigned To => eivindkvedalen
2016-07-29 07:33 eivindkvedalen Status new => assigned
2016-12-15 16:41 wmayer Changeset attached => FreeCAD Master master de27adbe
2016-12-15 17:16 wmayer Status assigned => closed
2016-12-15 17:16 wmayer Resolution open => fixed
2016-12-15 17:16 wmayer Fixed in Version => 0.17